div.panel
{
}

div.panel div.header
{
	border-bottom: gray 1px solid;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 20px;

	font-weight: bold;
	font-size: larger;
}

div.panel div.contents
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}

div.panel div.contents div.subpanel
{
}

div.panel div.contents div.subpanel div.header
{
}

div.panel div.contents div.subpanel div.contents
{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1em;
	padding-top: 0.25em;
}

.sectionHeader
{
	MARGIN-TOP: 10px; FONT-WEIGHT: bold
}